import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-bold-b': IconBoldB;
    }
}
/**
 * The icon component for the 'boldB' icon
 */
export declare class IconBoldB extends IconSvg {
    constructor();
}
export declare const iconBoldBTag = "nimble-icon-bold-b";
